/******************************************************** 
**
**		Static Area Styles 
**
**		- This is for Static Page CSS Styles only
**		- NO Global Styles should be included here 
**		- Styles are tab arranged to show inheritance 
**		  and layout structure
**
********************************************************/


	  	h4 {margin:15px 0 0 0; padding:0; font-size:14px; color:#000; }
	
	#map {float:left; margin:10px 0 20px 0; padding:10px; border:5px solid #999; width: 500px; height: 300px}
	#results-area {float:left; width:380px; margin:10px 0 20px 0; padding:10px;}
	#searchradius {line-height:18px;}
	
	#content-area { padding: 10px 10px 30px; clear: both; margin:0 10px; background:#fff; min-height:250px;}
	  #content-area .form {clear: both;}

	#content-area h1 {margin:10px 0}

#content-area .form dt { padding: 5px 0 2px; margin: 0; display: block;  }
#content-area .form dd { margin: 0; padding: 0;  }
#content-area .form .section-end { clear: both; }

#searchradius { clear: both; margin: 10px 0; }

.submit-button, .submit-button:hover {width: 61px; height: 26px; border: none; cursor: pointer; color: #fff; text-transform: lowercase; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/button-dg-61.png) 0px 0px no-repeat;/*Removed /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/button_dp_59x26.png background 20120507 DTC-72*/ text-align: center; vertical-align: middle; margin: 0 4px 0 0; }
.print-button, .print-button:hover {width: 61px; height: 26px; border: none; cursor: pointer; color: #fff; text-transform: lowercase; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/button-dg-61.png) 0px 0px no-repeat;}
.login-button {width: 61px; height: 26px; border: none; cursor: pointer; color: #fff; text-transform: lowercase; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/button-dg-61.png) 0px 0px no-repeat;}
      		
#store-locator-form {border-spacing:1px;}
  #store-locator-form td {padding:2px;}
  #searchMessage div {padding:10px 0;}
  .print-button, .print-button:hover,a.locator-submit { display: block; width: 61px; height: auto; padding:7px 0; border: none; cursor: pointer; color: #fff; text-transform: lowercase; text-decoration: none; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/button-dg-61.png) 0px 0px no-repeat; text-align: center; vertical-align: middle; margin: 0 4px 0 0; font-size: 12px;}
  .store-info {float:left; padding-left:15px;}
  .store-page-lower {clear:left;}
    .store-page-lower h2 {margin-bottom:15px;}